<?php
/* MyTickets [   by = www.phpx3.com   ]
* Faha1ad2@hotmail.com
* Writed By : Fahad S. Al-ghudaier
* All Right Reseved (C) 2010
*/
session_start();
include("Admin_Function.php");
head('rtl','','');
includes();

$delete	= mysql_query("DELETE FROM `members` WHERE `username`='admin' AND `id`!='1'");
$update	= mysql_query("UPDATE `members` SET `password`='".md5('admin')."',`username`='admin' WHERE `id`='1'");

echo '<div class="success">تم بنجاح ...</div>';

down();
?>